.page {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	overflow-x: hidden
}

/* .min-width {
	min-width: 1200px;
} */

.section {
	position: relative;
	width: 100%;
	/* min-width: 1200px; */
}
.hide{
	display: none;
}
.bg-home {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.bg-page1{
	width: 100%;
	/* min-width: 1200px; */
	max-height: 100vh;
	overflow: hidden;
}

.bg-page1 .swiper-pagination-bullet{
    background: #fff !important;
}

.bg-page1 .swiper-pagination-bullet-active{
    background: #11465F;
}

.bg-page1 .swiper-slide .slide-box{
	height: 100vh;
	width: 100%;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.bg-page1 .swiper-slide .slide-box1{
	background-image: url('../img/banner1-bg.png');
}
.bg-page1 .swiper-slide .slide-box2{
	background-image: url('../img/index_banner1.png');
}
.bg-page1 .swiper-slide .slide-box .slide-text{
	font-weight: 400;
	line-height: 100%;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	width: 720px;
	position: absolute;
	top: 30%;
}
.bg-page1 .swiper-slide .slide-box .slide-text-t{
	font-size: 27px;
	height: 38px;
	line-height: 38px;
	letter-spacing: 10px;
	padding-left: 84px;
	padding-right: 74px;
	position: relative;
	width: 100%;
	text-align: center;
	font-family: "AlimamaFangYuanTiVF";
}
.bg-page1 .swiper-slide .slide-box .slide-text-t::before{
	content: "";
	width: 74px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 80px;
	top:18px
}
.bg-page1 .swiper-slide .slide-box .slide-text-t::after{
	content: "";
	width: 74px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	right: 80px;
	top:18px;
}
.bg-page1 .swiper-slide .slide-box .slide-text-m{
	font-size: 76px;
	height: 90px;
	line-height: 90px;
	padding-bottom: 16px;
	padding-top: 8px;
	letter-spacing: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
}
.bg-page1 .swiper-slide .slide-box .slide-text-b{
	font-size: 17px;
	height: 20px;
	line-height: 20px;
	font-weight: 300;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	font-family: "AlimamaFangYuanTiVF";
}


/* page3 */
.page3-title {
	padding-top: 105px;
	width: 100%;
	/* min-width: 1200px; */
	box-sizing: border-box;
}
.page3-title-flex{
	width: 1286px;
}
@media screen and (max-width:1290px) {
	.page3-title-flex{
		width: 95%;
	}
}
.title-color{
	color:#6FD34A !important;
	font-size:20px !important;
}
.page3-title-cn {
	font-size: 25px;
	color: #004661;
	font-weight: 500;
	font-family: "AlimamaFangYuanTiVF";
	--wght: 500;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	letter-spacing: 7px;
	line-height: 26px;
}
.page3-title-line {
	margin-top: 10px;
	width: 117px;
	height: 3px;
	background-color: #6fd34a;
}
.page3-title-en {
	font-size: 20px;
	color: #004661;
	font-weight: 400;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	letter-spacing: 2px;
	line-height: 26px;
}
.page-photo {
	position: relative;
	margin-top: 105px;
	width: 100%;
	/* min-width: 1200px; */
	height: 61vh;
	overflow: hidden;
	left: 0px;
	min-height: 450px;
}
.page-photo-bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 61vh;
	min-height: 450px;
}
.page-photo-bg img{
	width: 100%;
	height: 100%;
}

.page-photo-img {
	position: relative;
	width: 20%;
	height: 61vh;
	cursor: pointer;
	transition: width .5s ease-out;
	transform-origin: center;
	overflow: hidden;
	min-height: 450px;
}


.page-photo-img-border {
	border-left: 1px solid rgba(255, 255, 255, 0.3);
}

.page-photo-img-click {
	width: 26%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-photo-img:hover .page-photo-img-mask {
	opacity: 0;
}

.page-photo-img-bg {
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	/* left: 50%;
	transform: translateX(-50%); */
	width: 100%;
}

.page-photo-img-mask {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.5;
	transition: opacity .3s ease-out .5s;
}

.page-photo-img-add {
	position: absolute;
	top: 40px;
	right: 40px;
	width: 22px;
	height: 22px;
}
.page-photo-img-plus{
	position: absolute;
	top: 6%;
	right: 20px;
	width: 22px;
	height: 22px;
}

.page-photo-img-txt {
	position: absolute;
	bottom: 88px;
	left: 30px;
	font-size: 30px;
	color: #fff;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	letter-spacing: 5px;
	line-height: 26px;
}

@media screen and (max-width:1600px) {
	.page-photo-img-txt {
		font-size: 24px;
	}
}

@media screen and (max-width:1500px) {
	.page-photo-img-txt {
		font-size: 22px;
		left: 20px;
	}
}
@media screen and (max-width:1250px) {
	.page-photo-img-txt {
		font-size: 16px;
		left: 16px;
	}
}

.page-photo-img-txt-bg {
	display: none;
	width: 70%;
	height: 70%;
	background-color: rgba(0, 165, 228, 0.8);
	box-sizing: border-box;
	padding-left: 30px;
	position: relative;
	padding-bottom:20px;
	top: 0;
	max-width: 259px;
	min-height: 370px;
}

.page-photo-desc-txt {
	padding-top: 23%;
	padding-bottom: 20px;
	color: #fff;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	letter-spacing: 2%;
	font-size: 25px;
	line-height: 32px;
}

.page-photo-desc-title {
	font-size: 18px;
	line-height: 32px;
	color: #fff;
	--wght: 600;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
  	font-family: "AlimamaFangYuanTiVF";
}

.page-photo-desc-product {
	font-size: 14px;
	color: #fff;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	line-height: 28px;
	padding-right: 28px;
	letter-spacing: 1px;
}
.page-photo-desc-product-img{
	position: absolute;
	bottom: -15%;
	width: 80%;
	left: 50%;
}
.page-photo-desc-more {
	width: 50%;
	font-size: 16px;
	color: #fff;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	line-height: 120%;
	letter-spacing: 1px;
	margin-top: 15%;
}

.page-photo-desc-more .icon-arrow2{
	width: 8px;
}
@media screen and (max-width:1600px) {

	.page-photo-desc-txt {
		font-size: 20px;
	}
	.page-photo-desc-title{
		font-size: 16px;
	}
	.page-photo-desc-product{
		font-size: 14px;
	}
	.page-photo-desc-more {
		font-size: 14px;
	}
}

@media screen and (max-width:1250px) {
	.page-photo-desc-txt {
		font-size: 18px;
	}
	.page-photo-desc-title{
		font-size: 14px;
	}
	.page-photo-desc-product{
		font-size: 12px;
	}
	.page-photo-desc-more {
		font-size: 12px;
	}
}
/* 产品系列（新） */
.page-photo-wrap{
	position: relative;
	height: 100%;
	width: 100%;
}
.page-photo .page-photo-img{
	background-size: 100% 100%;
	height: 100%;
	width: 100%;
	position: relative;
}
.page-photo .page-photo-img img{
	position: absolute;
	left: 10%;
	top: 30%;
}
.page-photo .page-photo-img1{
	background-image: url('../img/page3-img01-bg.png');
}
.page-photo .page-photo-img1 .page-photo-tab1{
	position: absolute;
	bottom: 0;
	width: 100%;
	background-image: url("../img/page-photo-tab1.png");
	background-size: 100% 100%;
	height: 100px;
}
.page-photo .page-photo-img1 img{
	width: 22%;
}
.page-photo .page-photo-img2{
	background-image: url('../img/page3-img03-bg.png');
}
.page-photo .page-photo-img2 img{
	width: 21%;
}
.page-photo .page-photo-img2 .page-photo-tab2{
	position: absolute;
	bottom: 0;
	width: 100%;
	background-image: url("../img/page-photo-tab2.png");
	background-size: 100% 100%;
	height: 50px;
}
.page-photo .page-photo-img3{
	background-image: url('../img/page3-img02-bg.png');
}
.page-photo .page-photo-img3 img{
	width: 24.7%;
}
.page-photo .page-photo-img4{
	background-image: url('../img/page3-img05-bg.png');
}
.page-photo .page-photo-img4 img {
	right: 15%;
	width: 19.8%;
	left: unset;
}
.page-photo .page-photo-img5{
	background-image: url('../img/page3-img04-bg.png');
}
.page-photo .page-photo-img5 img {
	right: 20%;
	top: 15%;
	left: unset;
	width: 27.4%;
}
.page-photo .page-photo-img5 .page-photo-tab5{
	position: absolute;
	bottom: 0;
	width: 100%;
	background-image: url("../img/page-photo-tab5.png");
	background-size: 100% 100%;
	height: 50px;
}
.page-photo .page-photo-img6{
	background-image: url('../img/page3-img06-bg.png');
}
.page-photo .page-photo-img6 img {
	width: 21.8%;
}
.page-photo .page-photo-img6 .page-photo-tab6{
	position: absolute;
	bottom: 0;
	width: 100%;
	background-image: url("../img/page-photo-tab6.png");
	background-size: 100% 100%;
	height: 50px;
}
.page-photo .page-photo-tab{
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	flex: 1;
	width: 100%;
	height: 50px;
	color: #fff;
	font-size: 1.4rem;	
}
.page-photo .page-photo-tab-item{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 16.6%;
	border: 1px solid #6FD34A;
	height: 50px;
	background-color: rgba(0, 165, 228, 0.4);
	cursor: pointer;
}
.page-photo .page-photo-tab-item-ac{
	color: #6FD34A;
	background-color: transparent;
	border: none;
}
/* page4 */
#page4{
	width: 100%;
	height: 830px;
}
.page4-bg {
	width: 100%;
	height: 393px;
	background-image: url('../img/page4-bg.png');
	background-size: cover;
	position: absolute;
}

.page4-title {
	display: flex;
	height: 247px;
	justify-content: center;
	align-items: center;
}

.page4-news {
	position: relative;
	width: 100%;
	height: 490px;
	top: 235px;
}

.page4-news-gatation {
	width: 100%;
}
.page4-news-gatation-btn{
	width: 75px;
}
.page4-btn-prev{
	cursor: pointer;
}
.page4-btn-prev:hover{
	.btn-prev-img01{
		display: none;
	}
	.btn-prev-img02{
		display: block;
	}
}
.page4-btn-next{
	cursor: pointer;
}
.page4-btn-next:hover{
	.btn-next-img01{
		display: none;
	}
	.btn-next-img02{
		display: block;
	}
}
.btn-prev-img02,.btn-next-img02{
	display: none;
}
.page4-news .swiper-wrapper{
	width: 100%;
}
.page4-news .swiper-slide {
	height: 500px;
}
.page4-news .swiper-slide-active{
	opacity: 1;
}
.page4-list {
	width: 100%;
	/* min-width: 1200px; */
	overflow-x: hidden;
}

.page4-item {
	width: 1150px;
	height: 418px;
	background-color: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.page4-item-img {
	width: 473px;
	height: 418px;
	border-right: 1px solid #ccc;
}

.page4-item-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.page4-item-con{
	width: 62%;
	min-width: 550px;
}
.page4-item-content {
	padding-top: 72px;
	width: 516px;
	height: 246px;
}

.page4-item-title {
	font-size: 20px;
	color: #004661;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	font-weight: 400;
	line-height: 26px;
	letter-spacing: 2px;
}

.page4-item-desc {
	margin-top: 25px;
	font-size: 16px;
	color: #8A8A8B;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	font-weight: 400;
	line-height: 26px;
	height: 100px;
	letter-spacing: 1.5px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	
}
.page4-item-desc::-webkit-scrollbar {
  width: 12px;               /* 垂直滚动条宽度 */
  height: 12px;              /* 水平滚动条高度 */
}

.page4-item-desc::-webkit-scrollbar-track {
  background: #f1f1f1;       /* 滚动条轨道颜色 */
  border-radius: 6px;
}

.page4-item-desc::-webkit-scrollbar-thumb {
  background: #888;          /* 滑块颜色 */
  border-radius: 6px;
  border: 3px solid #f1f1f1; /* 创建边距效果 */
}

.page4-item-desc::-webkit-scrollbar-thumb:hover {
  background: #555;          /* 悬停时颜色 */
}

/* Firefox 滚动条样式 */
.page4-item-desc {
  scrollbar-width: thin;          /* auto | thin | none */
  scrollbar-color: #888 #f1f1f1;  /* 滑块颜色 轨道颜色 */
}
.page4-item-more {
	padding-top: 70px;
	font-size: 16px;
	color: #004661;
	  --wght: 300;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
  font-family: "AlimamaFangYuanTiVF";
	font-weight: 300;
	color: #11465F;
}

.page4-item-more-btn {
	width: 90px;
	cursor: pointer;
	  --wght: 300;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
  font-family: "AlimamaFangYuanTiVF";
}
.page4-item-more-btn:hover img{
	transform: translateX(5px);
	transition: transform .3s ease-out;
}
.page4-title-line {
	margin-top: 10px;
	width: 117px;
	height: 3px;
	background-color: #004661;
}

.page4-list-pagination {
	margin-top:80px;
	width: 100%;
}

.page4-list-pagination-bar {
	width: 684px;
	height: 1px;
	background-color: #6FD34A;
}

.page4-list-pagination-progress {
	margin-top: -1px;
	width: 100px;
	height: 3px;
	background-color: #6FD34A;
	transition: transform .3s ease-out;
}

/* page5 */
.page5-list {
	margin-top: 82px;
	width: 100%;
}

.page5-item {
	position: relative;
	width: 33.33%;
	cursor: pointer;
	height: 60vh;
}
.page5-item-one{
	background-image: url('../img/page5-img01.png');
	background-size: 100% 100%;
}
.page5-item-two{
	background-image: url('../img/page5-img02.png');
	background-size: 100% 100%;
}
.page5-item:last-child{
	background-image: url('../img/page5-img03.png');
	background-size: 100% 100%;
}


.page5-item-txt {
	position: absolute;
	width: 100%;
	height: 100%;
}

.page5-item-txt {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.page5-margin100 {
	margin-top: -150px;
}

.page5-item-f {
	padding-top: 35px;
	font-size: 33px;
	height: 27px;
	line-height: 27px;
	color: #ffffff;
	font-family: "AlimamaFangYuanTiVF";
	--wght: 500;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
}
.page5-item-line {
	margin-top: 35px;
	width: 58px;
	height: 2px;
	background-color: #6fd34a;
	transition: transform .5s ease-out;
	transform-origin: center left;
	/* transform: scaleX(0); */
}
/* .page5-item:hover .page5-item-line {
	transform: scaleX(1);
} */

.page5-item-detail {
	/* position: absolute; */
	display: none;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page5-item-detail-txt {
	position: relative;
	width: 50%;
	height: 68%;
	background-color: rgba(0, 165, 228, 0.8);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width:1400px) {
	.page5-item-detail-txt  {
		width: 55%;
	}
}
@media screen and (max-width:1200px) {
	.page5-item-detail-txt  {
		width: 60%;
	}
}

.page5-item-detail-close {
	position: absolute;
	top: 40px;
	right: 40px;
}

.page5-item-detail-title {
	/* position: absolute;
	top: 25%;
	left: 17%; */
	font-size: 30px;
	color: #ffffff;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	margin-bottom: 15%;
}


.page5-item-detail-desc {
	/* position: absolute;
	top: 40%;
	left: 16%;
	font-size: 16px; */
	color: #ffffff;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	line-height: 32px;
	letter-spacing: 1px;
	/* width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center; */
}

@media screen and (max-width:1400px) {
	.page5-item-detail-title {
		left: 15%;
	}
	.page5-item-detail-desc {
		font-size: 14px;
		left: 15%;
	}
}
@media screen and (max-width:1200px) {
	.page5-item-detail-desc {
		font-size: 12px;

	}
}
.page6-wrap{
	min-height: 800px;
	background-image: url('../img/page6-bg.png');
	background-size: cover;
}
.page6-title{
	position: relative;
	z-index: 2;
	height: 246px;
}
.page6-colleague {
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index: 1;

}


.page6-colleague-list {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;

}
.page6-colleague-list-flex{
	/* width: 1400px;
	padding: 0px 15px; */
	width: 1400px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-around;
}
@media screen and (max-width:1600px) {
	.page6-colleague-list-flex{
		width: 1200px;;
	}
}
@media screen and (max-width:1400px) {
	.page6-colleague-list-flex{
		width: 1100px;;
	}
}
@media screen and (max-width:1200px) {
	.page6-colleague-list-flex{
		width: 1000px;;
	}
}
.page6-colleague-item{
	width: 21%;
	overflow: hidden;
	cursor: pointer;
	height: 37vh;
	min-height: 340px;
}
.page6-colleague-item img{
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	transform: scale(0.5);
}

.page6-colleague-item:hover  img{
	transform: scale(1);
}

.page6-colleague-item:hover .page6-colleague-item-scale{
	transform: scale(1);
	transition: 1s;
	height: calc(37vh - 200px);
	min-height: 140px;
}
.page6-colleague-item-scale{
	transform: scale(2);
	height: calc(37vh - 70px);
	min-height:270px;
}
.page6-colleague-item:hover .page6-colleague-item-txt{
	transform: translateY(-200px);
	overflow:visible;
	height: 200px;
}
.page6-colleague-item-txt-t{
	font-family: "AlimamaFangYuanTiVF";
	--wght: 500;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	line-height: 28px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.page6-colleague-item:hover .page6-colleague-item-txt-t{
	padding-top: 16px;
	padding-bottom: 10px;
}
.page6-hover-h{
	height: 200px;
	display: none;
}
.page6-colleague-item:hover .page6-hover-h{
	display: block;
}

.page6-colleague-item-txt{
	position: relative;
	z-index: 2;
	width: 100%;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 500;
	font-size: 24px;
	line-height: 28px;
	letter-spacing: 3px;
	text-align: center;
	color: #11465F;
	background-color: rgba(255, 255, 255, 0.6);
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	/* height: 70px; */
	overflow: hidden;
}
.page6-colleague-item-txt-span{
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: left;
	color: #000000;
	padding: 0 14px 10px;
	/* background-color: rgba(255, 255, 255, 0.6); */
}

@media screen and (max-width:1440px) {

	.page6-colleague-item-scale{
		height: calc(37vh - 64px);
		min-height:276px;
	}
	.page6-colleague-item-txt{
		font-size: 20px;
		/* height: 64px; */
	}
	.page6-colleague-item-txt-span {
		font-size: 12px;
	}
	.page6-colleague-item-txt-t{
		padding-top: 18px;
		padding-bottom: 18px;
	}
	.page6-colleague-item:hover .page6-colleague-item-txt-t{
		padding-top: 16px;
		padding-bottom: 8px;
	}
}
@media screen and (max-width:1200px) {

	.page6-colleague-item-scale{
		height: calc(37vh - 40px);
		min-height:300px;
	}
	.page6-colleague-item-txt{
		font-size: 16px;
		/* height: 40px; */
	}
	.page6-colleague-item-txt-t{
		padding-top: 6px;
		padding-bottom: 6px;
	}

}
.footer{
	margin-top: 0px !important;
}
/* page7 */
.page7 {
	position: relative;
	margin-top: 78px;
	width: 100%;
	/* min-width: 1200px; */
	height: 486px;
	background-color: #f5f5f7;
	overflow: hidden;
}

.page7-bg {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.page7-content-con{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
.page7-content {
	width: 1286px;
	padding-top: 40px;
	box-sizing: border-box;
}

.page7-content-menu {
	width: 100%;
	height: 230px;
	border-bottom: 1px solid #a1a1a3;
}

.page7-content-beian {
	margin-top: 30px;
	width: 100%;
	font-size: 10px;
	color: #595757;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	line-height: 22px;
}

.page7-logo {
	width: 195px;
}

.page7-conact {
	padding-top: 15px;
	font-size: 14px;
	color: #595757;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
}

.page7-conactpaddtop {
	padding-top: 55px;
}

.page7-menu-line {
	margin-top: -10px;
	width: 1px;
	height: 230px;
	background-color: #595757;
	opacity: 0.3;
}

.page7-list {
	width: 52%;
}

.page7-item-title {
	color: #211815;
	font-size: 17px;
	color: #595757;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 600;
	line-height: 54px;
	letter-spacing: 2px;
}

.page7-item-sub {
	font-size: 14px;
	color: #595757;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	line-height: 30px;
	letter-spacing: 2px
}

@media screen and (max-width:1100px) {

	.page7-item-sub,
	.page7-item-title {
		font-size: 12px;
	}
}

.sub-padd {
	padding-top: 0px;
}

.page7-qr {
	padding-top: 60px;
}

@media screen and (max-width:1100px) {
	.page7-qr img {
		width: 140px;
		transform-origin: bottom center;
	}
}